DELETE FROM t_sch_taskdefine WHERE FID = '2F=BGWHO+PHM';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('2F=BGWHO+PHM','kd.bos.bd.task.DataSynTask','base','DataSynTask'); 

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '2F=BGWHO+OUC';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2F=BGWHO+PHM','2F=BGWHO+OUC','zh_CN','基础数据同步消费处理类'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '2F=BGWHO+OUD';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2F=BGWHO+PHM','2F=BGWHO+OUD','zh_TW','基礎數據同步消費處理類'); 
